## gnome-control-center 3.28.1

=== debian/changelog ===
gnome-control-center (1:3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1764591)
  * Drop Build-Depends on network-manager-dev, no longer necessary
  * Cherry-pick 0006-build-Fix-USER_DIR_MODE-value-in-config.h.patch:
    - Fix file permissions regression introduced in meson conversion

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Apr 2018 21:46:17 -0400

gnome-control-center (1:3.28.0-0ubuntu6) bionic; urgency=medium

  [ Gunnar Hjalmarsson ]
  * debian/patches/0005-region-Show-scrollbars-if-needed.patch: Apply to
    Formats and Input Sources as well. (LP: #1758979)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Mar 2018 17:30:50 +0100

gnome-control-center (1:3.28.0-0ubuntu5) bionic; urgency=medium

  * debian/patches/71_ubuntu_dock_settings.patch:
    - add context for dock settings where left/right is translated differently
      to mouse buttons (LP: #1719462).

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Mar 2018 15:27:01 +0200

gnome-control-center (1:3.28.0-0ubuntu4) bionic; urgency=medium

  * debian/patches/ubuntu-printer-support.patch
    - Connect to the system-config-printer-button{1,2} clicked signals
      during init rather than in update_sensitivity.  This prevents us
      from connecting to the signal multiple times. (LP: #1755514)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Mar 2018 14:59:55 -0400

gnome-control-center (1:3.28.0-0ubuntu3) bionic; urgency=medium

  * debian/patches/ubuntu-white-lists.patch:
    - remove patch, this is done in the theme now

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 22 Mar 2018 14:31:51 -0500

gnome-control-center (1:3.28.0-0ubuntu2) bionic; urgency=medium

  [ Gunnar Hjalmarsson ]
   * debian/patches/52_region_language.patch:
    - Enable scrollbar in "Language" window when needed (LP: #1727710).
    - Hide the "Install More..." thing since we can't install languages
      that way yet.

  [ Iain Lane ]
  * debian/patches/0005-Show-scrollbar-on-first-Language-window-if-needed.patch:
    Split out from 52_region_language as forwarded upstream.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 19 Mar 2018 15:34:01 +0000

gnome-control-center (1:3.28.0-0ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Gunnar Hjalmarsson ]
  * debian/rules:
    - Add X-Ubuntu-Gettext-Domain to .desktop files and strip inline
      translations (LP: #1755473).
    - Build gnome-control-center-2.0.pot.
  * Modify 71_ubuntu_dock_settings.patch:
    - Drop non-existing gnome-ubuntu-panel.desktop.in from POTFILES.in.

  [ Daniel van Vugt ]
  * Add 0004-Expose-touchpad-settings-if-synaptics-is-in-use.patch
    - Allow touchpad settings to work with xserver-xorg-input-synaptics
      Note that this is unneeded on GNOME on Wayland where libinput is
      always used. (LP: #1686081)

  [ Andrea Azzarone ]
  * Add auto_quit_after_goa_add.patch:
    - Hide window after adding an online account from another app.
      (LP: #1754651)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Mar 2018 08:37:32 -0400

gnome-control-center (1:3.27.92-1ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Sync with Debian. (LP: #1750174, LP: #1752928, LP: #1691867)
    Remaining changes:
    + debian/control.in:
      - Depend on fonts-ubuntu, language-selector-gnome, and
        whoopsie-preferences
      - Depend on instead of Recommend network-manager-gnome and
        system-config-printer-common
      - Recommend ibus, unity-control-center-faces, & ubuntu-system-service
      - Suggest instead of Recommend realmd and rygel
      - Build-Depend on libwhoopsie-preferences-dev
    + Split gnome-control-center-faces to a separate package so
      that it can be used by unity-control-center
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/patches:
      - 08_lowercase_user_names.patch:
         Disallow upper-case letters in user names for compliance with adduser
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - ubuntu-gnome-version.patch:
         Add Ubuntu branding to Details panel
      - ubuntu-region-packagekit.patch
         fix detection of installed language packs
      - ubuntu-region-langpack-install.patch:
         check for missing language packs when loading region panel to pull
         in packs that arent included with the installer
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to
         work around (LP: #1631750)
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature (LP: #1718083)
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus (LP: #1716267)
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch

