## gnome-control-center 3.28.2

=== debian/changelog ===
gnome-control-center (1:3.28.2-1pearl7) rolltide; urgency=medium

  * Switched Ubuntu Logo and deps from ubuntu-system-service to pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 01 Jul 2019 21:33:46 -0500

gnome-control-center (1:3.28.2-0ubuntu0.18.04.4) bionic; urgency=medium

  * debian/patches/ubuntu-region-langpack-install.patch:
    - Dropped, which makes Serbian language items show up as selectable
      in Region & Language (LP: #1823778).
  * debian/patches/52_region_language.patch:
    - Prevent that the modifier part is dropped when a language
      represented by a locale with modifier is set (LP: #1823778).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 13 Apr 2019 03:05:00 +0200

gnome-control-center (1:3.28.2-0ubuntu0.18.04.3) bionic; urgency=medium

  * debian/patches/power-Label-the-PENDING_CHARGING-state-as-Not-Charging.patch:
    - Label the PENDING_CHARGING state as "Not Charging" (LP: #1745032)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 25 Jan 2019 19:04:00 +0000

gnome-control-center (1:3.28.2-0ubuntu0.18.04.2) bionic; urgency=medium

  * debian/patches/70_allow_sound_above_100.patch:
    - Fix crash when settings changed after panel closed (LP: #1779051)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Aug 2018 11:48:27 +1200

gnome-control-center (1:3.28.2-0ubuntu0.18.04.1) bionic; urgency=medium

  * New bugfix version (lp: #1780280)
  * debian/patches/0006-build-Fix-USER_DIR_MODE-value-in-config.h.patch,
    debian/patches/git_invalid_dereferencing.patch,
    debian/patches/git_select_panel.patch:
    - remove the backpoorted fixes than are included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jul 2018 17:05:48 +0200

gnome-control-center (1:3.28.1-0ubuntu1.18.04.2) bionic; urgency=medium

  * debian/gbp.conf, debian/control*: Adapt to gbp buildpackage on bionic
    branch and with correct upstream tag version.
  * debian/patches/privacy-panel-whoopsie.patch:
    - display and enable correct section of error reporting mode
      (never/manual/auto) (LP: #1774597)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 18 Jun 2018 14:37:34 +0200

gnome-control-center (1:3.28.1-0ubuntu1.18.04.1) bionic; urgency=medium

  * debian/patches/0001-shell-Don-t-set-per-panel-icon.patch,
    debian/patches/0002-shell-Icon-name-helper-returns-symbolic-name.patch,
    debian/patches/0003-thunderbolt-new-panel-for-device-management.patch,
    debian/patches/0004-thunderbolt-move-to-the-Devices-page.patch:
    - backport the new upstream "thunderbolt" panel (same patches as fedora
      is using). Also change to not use per panel icons but just the 
      settings one, that's the right thing to do and avoid issues when
      some panels like the thunderbolt one don't have a symbolic icon.
      (lp: #1773378)
  * debian/patches/git_select_panel.patch:
    - "Only try to select an existing panel on startup", 
       otherwise it's possible to hit a segfault (lp: #1773382)

  [ Andrea Azzarone ]
    * debian/patches/git_invalid_dereferencing.patch:
    - Avoid dereferencing invalid pointer (lp: #1759468)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 May 2018 15:51:57 +0200
