=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 4.1.3
@@ -56,9 +56,10 @@
                policykit-1,
                shared-mime-info,
                tzdata <!nocheck>
-XS-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-control-center/
-XS-Debian-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center -b ubuntu/bionic
 
 Package: gnome-control-center
 Architecture: any
@@ -90,7 +91,7 @@
             libnss-myhostname,
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            ubuntu-system-service,
+            pearl-system-service,
             gnome-control-center-faces
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
