## gnome-control-center 3.30.2

=== debian/changelog ===
gnome-control-center (1:3.30.2-1ubuntu0.18.10.2) cosmic; urgency=medium

  * debian/patches/power-Label-the-PENDING_CHARGING-state-as-Not-Charging.patch:
    - Label the PENDING_CHARGING state as "Not Charging" (LP: #1745032)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 25 Jan 2019 19:08:03 +0000

gnome-control-center (1:3.30.2-1ubuntu0.18.10.1) cosmic; urgency=medium

  * New upstream release (LP: #1805441)
    - Fix crash in power panel (LP: #1797205)
  * debian/patches:
    - Debian-s-adduser-doesn-t-allow-uppercase-letters-by-defau.patch:
      + Drop because we already have 08_lowercase_user_names.patch in cosmic.
    - region-Autodisconnect-IBusBus-connected-handler.patch:
      + Do not segfault when region panel is closed during init (LP: #1804424)
    - region-Fix-double-free-when-closing-the-input-chooser-dia.patch:
      + Drop, applied upstream.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 21 Nov 2018 10:29:36 +0000

gnome-control-center (1:3.30.2-1) unstable; urgency=medium

  * d/p/Debian-s-adduser-doesn-t-allow-uppercase-letters-by-defau.patch:
    - Debian's adduser doesn't allow uppercase letters by default
      (Closes: #910141)
  * New upstream release
  * d/p/region-Autodisconnect-IBusBus-connected-handler.patch:
    - Do not segfault when region panel is closed during init
      (Cherry-picked from upstream commit 88ca2fcd)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 08 Nov 2018 12:55:32 +0000
