=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.3
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 11.1.3),
+               dh-migrations,
                libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gnome-settings-daemon-dev (>= 3.25.90),
-               gsettings-desktop-schemas-dev (>= 3.27.2),
+               gnome-settings-daemon-dev (>= 3.29.90.1),
+               gsettings-desktop-schemas-dev (>= 3.27.90),
                gtk-doc-tools,
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
+               libcheese-dev (>= 3.28.0),
                libcheese-gtk-dev (>= 3.5.91),
                libcolord-dev (>= 0.1.29),
                libcolord-gtk-dev (>= 0.1.24),
@@ -32,18 +34,19 @@
                libibus-1.0-dev (>= 1.5.2),
                libgoa-1.0-dev (>= 3.25.3),
                libgrilo-0.3-dev (>= 0.3.0),
-               libgtk-3-dev (>= 3.22.0),
+               libgtk-3-dev (>= 3.22.20),
                libgtop2-dev,
                libgudev-1.0-dev [linux-any],
                libkrb5-dev,
-               libnm-dev (>= 1.2.0) [linux-any],
-               libnma-dev (>= 1.2.0) [linux-any],
+               libnm-dev (>= 1.10.0) [linux-any],
+               libnma-dev (>= 1.8.0) [linux-any],
                libmm-glib-dev [linux-any],
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev,
                libpwquality-dev,
+               libsecret-1-dev,
                libsmbclient-dev (>= 2:3.6.12-1~),
-               libupower-glib-dev (>= 0.99.0),
+               libupower-glib-dev (>= 0.99.6),
                libwacom-dev (>= 0.7) [linux-any],
                libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
@@ -55,11 +58,15 @@
                meson (>= 0.43.0),
                policykit-1,
                shared-mime-info,
-               tzdata <!nocheck>
+               tzdata <!nocheck>,
+               xvfb,
+               python3-dbusmock,
+               at-spi2-core
+Rules-Requires-Root: no
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center -b ubuntu/bionic
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
 
 Package: gnome-control-center
 Architecture: any
@@ -72,12 +79,10 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-settings-daemon (>= 3.25.90),
-         gsettings-desktop-schemas (>= 3.27.2),
+         gnome-settings-daemon (>= 3.29.90.1),
+         gsettings-desktop-schemas (>= 3.27.90),
          language-selector-gnome (>= 0.179~),
-         network-manager-gnome (>= 0.9.8),
-         system-config-printer-common (>= 1.4),
-         fonts-ubuntu,
+         system-config-printer (>= 1.4),
          whoopsie-preferences,
 Recommends: cups-pk-helper,
             gnome-online-accounts (>= 3.25.3),
@@ -88,10 +93,10 @@
             libcanberra-pulse,
             mousetweaks,
             policykit-1,
-            libnss-myhostname,
+            network-manager-gnome (>= 0.9.8),
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            pearl-system-service,
+            ubuntu-system-service,
             gnome-control-center-faces
 Suggests: gnome-software | gnome-packagekit,
           gnome-user-share,
