## gnome-control-center 3.30.3

=== debian/changelog ===
gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu11) buster; urgency=medium

  * Fixed translations of power panel

 -- Ling Yang <lingyang@loongson.cn>  Fri, 12 Aug 2022 14:26:51 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu10) buster; urgency=medium

  * Fixed liststore time
  * Fix appellation issue

 -- Ling Yang <lingyang@loongson.cn>  Mon, 08 Aug 2022 15:33:25 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu9) buster; urgency=medium

  * Update version 

 --  Tang Wanling <tangwanling@loongson.cn>  Sat, 6 Aug 2022 13:03:12 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu8) buster; urgency=medium

  * Fixed translations and initialization of the idle delay

 --  Duan Yuehui <duanyuehui@loongson.cn>  Thu, 14 Jul 2022 13:03:12 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu7) buster; urgency=medium

  * Fixed invalid hibernation settings
  * Fixed screensaver status

 -- Ling Yang <lingyang@loongson.cn>  Mon, 04 Jul 2022 14:29:41 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu6) buster; urgency=medium

  * Fix liststore time for suspend combo

 -- Ling Yang <lingyang@loongson.cn>  Wed, 29 Jun 2022 10:56:38 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu5) buster; urgency=medium

  * Temporarily turn off password quality checking
  * Fixed translations

 -- Ling Yang <lingyang@loongson.cn>  Wed, 25 May 2022 15:40:32 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu4) buster; urgency=medium

  * Chinese control center
    +messageRepair_polickyUTF8_cz_20220420.patch

 --  duanyuehui <duanyuehui@loongson.cn>  Wed, 20 Apr 2022 16:48:37 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu3) buster; urgency=medium

  * Chinese control center
    +0001-trans_cz_20220406.patch

 --  duanyuehui <duanyuehui@loongson.cn>  Sat, 2 Apr 2022 12:05:03 +0800

gnome-control-center (2:3.30.3-2~deb10u1.lnd.edu2) buster; urgency=medium

  * Add epoch number

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 19:44:32 +0800

gnome-control-center (1:3.30.3-2~deb10u1.lnd.edu2) buster; urgency=medium

  * debian/patches Merge historical patches for Cartoon systems
    + 0001-modify-the-main-layout.patch
    + 0002-delete-no-used-panels.patch
    + 0003-add-support-for-mate-keybindings.patch
    + 0004-add-support-for-mate-power-manager.patch
    + 0005-add-support-for-mate-display-settings.patch
    + 0006-add-first-page-for-control-center.patch
    + 0007-add-support-for-mate-screensaver.patch
    + 0008-add-support-for-theme-settings.patch
    + 0009-support-for-mate-background-settings.patch
    + 0010-fix-translations-of-panel-list.patch
    + 0011-sort-the-panel-list-with-new-rules.patch
    + 0012-modify-the-layout-of-screensaver.patch
    + 0013-make-datetime-format-24h.patch
    + 0014-remove-unused-info.patch
    + 0015-fix-translations-for-panels.patch
    + 0016-hide-the-labeler-when-display-settings-page-is-invis.patch
    + 0017-call-dispose-functions-when-previous-button-is-click.patch
    + 0018-fix-the-comment-in-desktop-files-and-translations.patch
    + 0019-add-sort-function-for-first-page.patch
    + 0020-add-tips-for-first-page-buttons.patch
    + 0021-unsupported-panel-cannot-show-in-the-first-page.patch
    + 0022-fix-incorrect-background-preview.patch
    + 0023-add-default-value-for-screensaver.patch
    + 0024-fix-commandline-parameters-handling.patch
    + 0025-fix-errors-when-searching-settiings.patch
    + 0026-function-enhancement-for-display-settings.patch
    + 0027-function-enhancement-of-info-overview.patch
    + 0028-fix-incorrect-background-preview.patch
    + 0029-reset-SIGCHLD-as-default-value.patch
    + 0030-make-reminder-window-above-the-display-settings-view.patch
    + 0031-release-screen-information-in-display-dispose-function.patch
    + 0032-new-layout-and-bugfix.patch
    + 0033-delete-goa-client-dependency.patch
    + 0034-use-pictures-diretory-for-background-chooser-dialog.patch
    + 0035-idle-delay-time-is-measured-in-minutes.patch
    + 0036-init-cursor-size.patch
    + 0037-enable-turning-off-screensaver-setting.patch
    + 0038-disable-sleep-default.patch
    + 0039-Fix-the-problem-that-the-screensaver-settings-cannot-be-saved.patch
    + 0040_Fixed-translations-of-wifi-panel.patch
    + 0041_Disable-theme-panel.patch
    + 0042_Fixed-translations-of-power-panel.patch
    + 0043_Fix-translations-of-keyboard-panel.patch
    + 0044-Update-zh_CN_po.patch

 -- Ling Yang <lingyang@loongson.cn>  Wed, 15 Dec 2021 14:04:51 +0800

gnome-control-center (1:3.30.3-2~deb10u1.lnd.edu1) buster; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Wed, 15 Dec 2021 10:29:14 +0800

gnome-control-center (1:3.30.3-2~deb10u1) buster; urgency=medium

  * Team upload
  * Rebuild for Debian 10
  * d/gbp.conf: Set packaging branch to debian/buster

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Aug 2019 08:56:24 +0100

gnome-control-center (1:3.30.3-2) unstable; urgency=medium

  * Team upload
  * d/patches: Mark more patches as forwarded upstream
  * d/patches: Sort non-upstreamable patches to end of patch series
  * d/patches: Update to upstream gnome-3-30 commit 3.30.3-7-gf41ae4269
    - d/p/info-Fix-crashes-when-retrieving-disk-size.patch:
      Fix crash when the Details -> Overview (info-overview) panel is
      selected (Closes: #933529)
    - d/p/universal-access-Fix-duplicate-settings-call.patch,
      d/p/universal-access-Fix-leaks-checking-settings.patch:
      Fix memory leaks in Universal Access panel
    - d/p/universal-access-Don-t-use-widget-names-for-GSettings-key.patch:
      Fix a regression that caused the Universal Access -> Zoom
      mouse tracking options to have no effect
    - Update translations: is, ja
  * d/gbp.conf: Set branch to debian/unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 31 Jul 2019 10:32:22 +0100

gnome-control-center (1:3.30.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

