=== debian/control ===
--- 
+++ 
@@ -5,20 +5,15 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.2.1
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
-               dh-migrations,
                libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gnome-settings-daemon-dev (>= 3.29.90.1),
-               gsettings-desktop-schemas-dev (>= 3.27.90),
+               gnome-settings-daemon-dev (>= 3.25.90),
+               gsettings-desktop-schemas-dev (>= 3.27.2),
                gtk-doc-tools,
-               intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
                libcheese-dev (>= 3.28.0),
                libcheese-gtk-dev (>= 3.5.91),
@@ -32,7 +27,6 @@
                libgnomekbd-dev (>= 2.91.91),
                libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
-               libgoa-1.0-dev (>= 3.25.3),
                libgrilo-0.3-dev (>= 0.3.0),
                libgtk-3-dev (>= 3.22.20),
                libgtop2-dev,
@@ -48,7 +42,6 @@
                libsmbclient-dev (>= 2:3.6.12-1~),
                libupower-glib-dev (>= 0.99.6),
                libwacom-dev (>= 0.7) [linux-any],
-               libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -61,12 +54,14 @@
                tzdata <!nocheck>,
                xvfb,
                python3-dbusmock,
+	       mate-settings-daemon-dev,
+	       libdconf-dev,
+	       libmate-desktop-dev,
                at-spi2-core
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-control-center
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b debian/buster
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/debian/buster
 
 Package: gnome-control-center
 Architecture: any
@@ -75,33 +70,29 @@
          accountsservice,
          apg,
          colord (>= 0.1.30),
+         desktop-base (>= 10.0.0),
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-settings-daemon (>= 3.29.90.1),
-         gsettings-desktop-schemas (>= 3.27.90),
-         language-selector-gnome (>= 0.179~),
-         system-config-printer (>= 1.4),
-         whoopsie-preferences,
+         gnome-settings-daemon (>= 3.29),
+         gsettings-desktop-schemas (>= 3.27.2),
 Recommends: cups-pk-helper,
-            gnome-online-accounts (>= 3.25.3),
             gnome-user-docs,
+            gnome-user-share,
             gkbd-capplet,
-            ibus,
             iso-codes,
             libcanberra-pulse,
             mousetweaks,
             policykit-1,
+            rygel | rygel-tracker,
+            system-config-printer-common (>= 1.4),
             network-manager-gnome (>= 0.9.8),
+            libnss-myhostname,
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            ubuntu-system-service,
-            gnome-control-center-faces
+            realmd
 Suggests: gnome-software | gnome-packagekit,
-          gnome-user-share,
-          realmd,
-          rygel | rygel-tracker,
           gstreamer1.0-pulseaudio,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
@@ -114,16 +105,6 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
-
-Package: gnome-control-center-faces
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: unity-control-center-faces
-Replaces: unity-control-center-faces
-Provides: unity-control-center-faces
-Description: utilities to configure the GNOME desktop - faces images
- This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
