=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DSSHD_SERVICE=\"ssh.service\"
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

ENC_FILES:=$(wildcard debian/source/panels/info/*.png)

%:
	dh $@ --with gnome

override_dh_auto_configure:
	$(foreach f,$(ENC_FILES),cp $f panels/info/;)
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-control-center \
		-Dgnome_session_libexecdir=/usr/lib/gnome-session \
		-Ddocumentation=true

override_dh_missing:
	dh_missing --fail-missing
